.version.contact /* version checker */
{
	color: #000015;
	background-color: #A94A6C;
}

#page
{
	background-color: transparent;
	border-color: #000000;
	min-height: 881px;
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-bottom: 20px;
	z-index: 1;
	background-image: none;
}

#pu857
{
	margin-right: -10000px;
	margin-top: 20px;
}

#u857
{
	height: 42px;
	width: 100%;
	z-index: 2;
	position: relative;
}

#u486
{
	background-color: transparent;
	z-index: 96;
	width: 100%;
	position: relative;
}

#u486_img
{
	width: 100%;
}

#u847
{
	left: 20px;
	z-index: 32;
	position: relative;
	margin-right: -10000px;
	width: 48px;
	margin-top: 20px;
}

#widgetu253
{
	margin-left: 50%;
	left: -170px;
	z-index: 42;
	position: relative;
	margin-right: -10000px;
	width: 0.01px;
	height: 331px;
}

#widgetu256
{
	background-color: transparent;
	border-color: transparent;
	left: -1px;
	margin-top: -1px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	width: 342px;
	z-index: 43;
	border-width: 0px;
}

#widgetu256.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	min-height: 0px;
	width: 342px;
	height: 28px;
	margin: -1px -10000px 0px 0px;
}

#u257-4
{
	background-color: #F2F2F2;
	border-color: #C4C4C4;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	color: #C4C4C4;
	padding: 6px;
	line-height: 14px;
	min-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	width: 328px;
	z-index: 44;
	border-width: 1px;
}

#widgetu266
{
	background-color: transparent;
	border-color: transparent;
	left: -1px;
	margin-top: 46px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	width: 342px;
	z-index: 48;
	border-width: 0px;
}

#widgetu266.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	min-height: 0px;
	width: 342px;
	height: 28px;
	margin: 46px -10000px 0px 0px;
}

#u268-4
{
	background-color: #F2F2F2;
	border-color: #C4C4C4;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	color: #C4C4C4;
	padding: 6px;
	line-height: 14px;
	min-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	width: 328px;
	z-index: 49;
	border-width: 1px;
}

#widgetu256:hover #u257-4,#widgetu256.focus-st #u257-4,#widgetu266:hover #u268-4,#widgetu266.focus-st #u268-4
{
	background-color: #FFFFFF;
	border-color: #6B6B6B;
	padding-top: 6px;
	min-height: 14px;
	width: 328px;
	padding-bottom: 6px;
	margin: 0px -10000px 0px 0px;
}

#widgetu256.fld-err-st #u257-4,#widgetu266.fld-err-st #u268-4
{
	background-color: #FFFFFF;
	border-color: #D7244C;
	padding-top: 6px;
	min-height: 14px;
	width: 328px;
	padding-bottom: 6px;
	margin: 0px -10000px 0px 0px;
}

#u254-4
{
	background-color: transparent;
	left: 140px;
	opacity: 0;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	filter: alpha(opacity=0);
	line-height: 14px;
	margin-top: 304px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	font-size: 12px;
	padding-top: 4px;
	width: 200px;
	z-index: 53;
}

#widgetu253.frm-sub-st #u254-4 p
{
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u260-4
{
	background-color: transparent;
	color: #FF0000;
	opacity: 0;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 140px;
	filter: alpha(opacity=0);
	line-height: 14px;
	margin-top: 304px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	font-size: 12px;
	padding-top: 4px;
	width: 200px;
	z-index: 57;
}

#widgetu253.frm-subm-err-st #u260-4 p
{
	color: #D7244C;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 1;
	font-size: 14px;
	font-style: italic;
}

#u255-4
{
	background-color: transparent;
	color: #00FF00;
	opacity: 0;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 140px;
	filter: alpha(opacity=0);
	line-height: 12px;
	margin-top: 304px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	font-size: 12px;
	padding-top: 4px;
	width: 200px;
	z-index: 61;
}

#widgetu253.frm-sub-st #u254-4,#widgetu253.frm-subm-err-st #u260-4,#widgetu253.frm-subm-ok-st #u255-4
{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	min-height: 25px;
}

#widgetu253.frm-subm-ok-st #u255-4 p
{
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
}

#u265-17
{
	background-color: transparent;
	background-repeat: no-repeat;
	width: 131px;
	z-index: 65;
	min-height: 31px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background-position: 0px 0px;
	margin-top: 301px;
}

#u265-17:hover,#u265-17:active,#widgetu253.frm-sub-st #u265-17
{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#widgetu261
{
	background-color: transparent;
	border-color: transparent;
	left: -1px;
	margin-top: 92px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	width: 342px;
	z-index: 82;
	border-width: 0px;
}

#widgetu261.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	min-height: 0px;
	width: 342px;
	height: 82px;
	margin: 92px -10000px 0px 0px;
}

#u264-4
{
	background-color: #F2F2F2;
	border-color: #C4C4C4;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	color: #C4C4C4;
	padding: 6px;
	line-height: 14px;
	min-height: 68px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	width: 328px;
	z-index: 83;
	border-width: 1px;
}

#widgetu261:hover #u264-4,#widgetu261.focus-st #u264-4
{
	background-color: #FFFFFF;
	border-color: #6B6B6B;
	padding-top: 6px;
	min-height: 68px;
	width: 328px;
	padding-bottom: 6px;
	margin: 0px -10000px 0px 0px;
}

#widgetu261.fld-err-st #u264-4
{
	background-color: #FFFFFF;
	border-color: #D7244C;
	padding-top: 6px;
	min-height: 68px;
	width: 328px;
	padding-bottom: 6px;
	margin: 0px -10000px 0px 0px;
}

#widgetu261_input,#widgetu261_prompt
{
	color: #C4C4C4;
	padding: 6px;
	min-height: 68px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	font-style: normal;
}

#widgetu305
{
	background-color: transparent;
	border-color: transparent;
	left: -1px;
	margin-top: 193px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	width: 342px;
	z-index: 87;
	border-width: 0px;
}

#widgetu305.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	min-height: 0px;
	width: 342px;
	height: 89px;
	margin: 193px -10000px 0px 0px;
}

#u308-4
{
	background-color: #F2F2F2;
	border-color: #C4C4C4;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	color: #C4C4C4;
	padding: 6px;
	line-height: 14px;
	min-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 61px;
	font-style: normal;
	width: 328px;
	z-index: 88;
	border-width: 1px;
}

#widgetu305:hover #u308-4,#widgetu305.focus-st #u308-4
{
	background-color: #FFFFFF;
	border-color: #6B6B6B;
	padding-top: 6px;
	min-height: 14px;
	width: 328px;
	padding-bottom: 6px;
	margin: 61px -10000px 0px 0px;
}

#widgetu256.non-empty-st #u257-4 *,#widgetu256:hover #u257-4 *,#widgetu256.focus-st #u257-4 *,#widgetu266.non-empty-st #u268-4 *,#widgetu266:hover #u268-4 *,#widgetu266.focus-st #u268-4 *,#widgetu261.non-empty-st #u264-4 *,#widgetu261:hover #u264-4 *,#widgetu261.focus-st #u264-4 *,#widgetu305.non-empty-st #u308-4 *,#widgetu305:hover #u308-4 *,#widgetu305.focus-st #u308-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu305.fld-err-st #u308-4
{
	background-color: #FFFFFF;
	border-color: #D7244C;
	padding-top: 6px;
	min-height: 14px;
	width: 328px;
	padding-bottom: 6px;
	margin: 61px -10000px 0px 0px;
}

#widgetu256.fld-err-st #u257-4 *,#widgetu266.fld-err-st #u268-4 *,#widgetu261.fld-err-st #u264-4 *,#widgetu305.fld-err-st #u308-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	margin-right: -10000px;
	left: 1px;
	width: 301px;
	position: relative;
}

#u315
{
	background-color: transparent;
	left: 313px;
	position: relative;
	margin-right: -10000px;
	width: 18px;
	z-index: 93;
	height: 18px;
}

.recaptcha_isnot_showing_audio #u315.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u315.mode-image:hover
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u315.mode-image:active
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u315.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u315.mode-audio:hover
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u315.mode-audio:active
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u359
{
	left: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	width: 18px;
	z-index: 94;
	height: 18px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u359:hover
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u359:active
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u382
{
	left: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	width: 18px;
	z-index: 95;
	height: 18px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u382:hover
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 38px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u382:active
{
	min-height: 0px;
	width: 18px;
	height: 18px;
	margin: 38px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu256_input,#widgetu256_prompt,#widgetu266_input,#widgetu266_prompt,#recaptcha_response_field,#widgetu305_prompt
{
	color: #C4C4C4;
	padding: 6px;
	min-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	font-style: normal;
}

#widgetu256:hover #widgetu256_input,#widgetu256.focus-st #widgetu256_input,#widgetu256.fld-err-st #widgetu256_input,#widgetu256:hover #widgetu256_prompt,#widgetu256.focus-st #widgetu256_prompt,#widgetu256.fld-err-st #widgetu256_prompt,#widgetu266:hover #widgetu266_input,#widgetu266.focus-st #widgetu266_input,#widgetu266.fld-err-st #widgetu266_input,#widgetu266:hover #widgetu266_prompt,#widgetu266.focus-st #widgetu266_prompt,#widgetu266.fld-err-st #widgetu266_prompt,#widgetu261:hover #widgetu261_input,#widgetu261.focus-st #widgetu261_input,#widgetu261.fld-err-st #widgetu261_input,#widgetu261:hover #widgetu261_prompt,#widgetu261.focus-st #widgetu261_prompt,#widgetu261.fld-err-st #widgetu261_prompt,#widgetu305:hover #recaptcha_response_field,#widgetu305.focus-st #recaptcha_response_field,#widgetu305.fld-err-st #recaptcha_response_field,#widgetu305:hover #widgetu305_prompt,#widgetu305.focus-st #widgetu305_prompt,#widgetu305.fld-err-st #widgetu305_prompt
{
	padding-bottom: 6px;
	padding-top: 6px;
}

#widgetu256.non-empty-st #widgetu256_prompt,#widgetu266.non-empty-st #widgetu266_prompt,#widgetu261.non-empty-st #widgetu261_prompt,#widgetu305.non-empty-st #widgetu305_prompt
{
	visibility: hidden;
}

#u243-9
{
	margin-right: -10000px;
	margin-top: 28px;
	left: 73px;
	z-index: 23;
	position: relative;
}

#menuu174
{
	left: -29px;
	z-index: 10;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u175,#u182
{
	margin-right: -10000px;
	min-height: 34px;
	position: relative;
}

#u178,#u185
{
	width: 100%;
	padding-bottom: 17px;
	position: relative;
}

#u178:hover,#u178:active,#u178.MuseMenuActive,#u185:hover,#u185:active,#u185.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u181-4,#u187-4
{
	margin-right: -10000px;
	width: 100%;
	top: 8px;
	min-height: 17px;
	position: relative;
}

#u178:hover #u181-4,#u178:active #u181-4,#u178.MuseMenuActive #u181-4,#u185:hover #u187-4,#u185:active #u187-4,#u185.MuseMenuActive #u187-4
{
	min-height: 17px;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0%;
}

#u1685-3
{
	min-height: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	z-index: 3;
}

#u250-4
{
	left: 38px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	width: 204px;
	margin-top: 17px;
	z-index: 6;
}

#u1590-4
{
	margin-left: 100%;
	left: -308px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 169px;
	margin-top: 18px;
	z-index: 34;
}

#u1590-4:hover
{
	left: -308px;
	min-height: 14px;
	width: 169px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 18px -10000px 0px 100%;
}

#u1674-4
{
	margin-left: 100%;
	left: -120px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 69px;
	margin-top: 18px;
	z-index: 38;
}

#u1674-4:hover
{
	left: -120px;
	min-height: 14px;
	width: 69px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 18px -10000px 0px 100%;
}

#widgetu256.non-empty-st #u257-4,#widgetu266.non-empty-st #u268-4,#widgetu261.non-empty-st #u264-4,#widgetu305.non-empty-st #u308-4,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 960px;
	}

	#pu857
	{
		padding-bottom: 1px;
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u486
	{
		margin-top: 10px;
	}

	#widgetu253
	{
		margin-top: 439px;
	}

	#u265-17
	{
		background-image: url("../images/u265-17.png");
	}

	#u265-17:hover
	{
		background-image: url("../images/u265-17-r.png");
	}

	#u265-17:active
	{
		background-image: url("../images/u265-17-m.png");
	}

	#widgetu253.frm-sub-st #u265-17
	{
		background-image: url("../images/u265-17-fs.png");
	}

	#menuu174
	{
		width: 17.92%;
		margin-left: 82.09%;
	}

	#u175
	{
		width: 49.42%;
	}

	#u182
	{
		width: 49.42%;
		left: 50.59%;
	}

	#u1685-3
	{
		width: 95.84%;
		left: 2.09%;
	}

	.verticalspacer
	{
		min-height: 93px;
	}
}

@media (min-width: 381px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		max-width: 768px;
	}

	#pu857
	{
		padding-bottom: 0px;
		width: 94.8%;
		margin-left: 2.61%;
	}

	#u486
	{
		margin-top: 12px;
	}

	#widgetu253
	{
		margin-top: 376px;
	}

	#u265-17
	{
		background-image: url("../images/u265-172.png");
	}

	#u265-17:hover
	{
		background-image: url("../images/u265-17-r2.png");
	}

	#u265-17:active
	{
		background-image: url("../images/u265-17-m2.png");
	}

	#widgetu253.frm-sub-st #u265-17
	{
		background-image: url("../images/u265-17-fs2.png");
	}

	#menuu174
	{
		width: 17.97%;
		margin-left: 82.04%;
	}

	#u175
	{
		width: 48.56%;
	}

	#u182
	{
		width: 49.28%;
		left: 50%;
	}

	#u1685-3
	{
		width: 94.8%;
		left: 2.61%;
	}

	.verticalspacer
	{
		min-height: 157px;
	}
}

@media (max-width: 380px)
{
	#muse_css_mq
	{
		background-color: #00017c;
	}

	#bp_380.active
	{
		display: block;
	}

	#page
	{
		max-width: 380px;
	}

	#pu857
	{
		width: 94.74%;
		margin-left: 2.64%;
	}

	#u486
	{
		margin-top: 12px;
	}

	#widgetu253
	{
		margin-top: 376px;
	}

	#u265-17
	{
		background-image: url("../images/u265-173.png");
	}

	#u265-17:hover
	{
		background-image: url("../images/u265-17-r3.png");
	}

	#u265-17:active
	{
		background-image: url("../images/u265-17-m3.png");
	}

	#widgetu253.frm-sub-st #u265-17
	{
		background-image: url("../images/u265-17-fs3.png");
	}

	#menuu174
	{
		width: 17.9%;
		margin-left: 82.11%;
	}

	#u175
	{
		width: 48.53%;
	}

	#u182
	{
		width: 48.53%;
		left: 51.48%;
	}

	#u1685-3
	{
		width: 94.74%;
		left: 2.64%;
	}

	body
	{
		min-width: 320px;
	}

	.verticalspacer
	{
		min-height: 157px;
	}
}

